p {
    font-family: 'Playfair Display', serif;
    font-size: 1.25rem;
    line-height: 1.6;
    text-align: center;
}

/* Optional styling for added elegance */
.decorative-line {
    border-bottom: 2px solid #ffffff;
}



@media (min-width: 600px) {
    .company-line{
        height: 60vh
    }
}
